Qt install 4.08(1) bulamıyorum yardım

  • 7 Ağustos 2014
  • 346 Okunma
  • 3 Cevap

  1. Arkadaşlar bazı uygulamaları çalıştırmak için Qt install programı istiyor ben eski bi sürüm buldum ama kabul etmiyor 4.08(1) sürümünü istiyor bu sürümünü veya en son sürümünü indirebileceğim bir link verebilirmisiniz şimdiden teşekkürler...
     


    Yazan: Sefa_418
    Mobil cihaz ile gönderdi
  2. Sefa_418 ve asigsasi bunu beğendi.
  3. Teşekkür ederim de bi işe yaramadı oğraştım oğraştım kafam ağırdı bıraktım :) benim tel 5800
     
    Mobil cihaz ile gönderdi
  4. bunu dene

    İNDİR
     
    Mobil cihaz ile gönderdi
Yüklüyor...
16/10/2018 - 12:40